<table name="UI Customizer" global_key="UICustomizer" author="Luffy" min_blt_version="1.2">
    <hooks directory="scripts/hooks">
        <hook hook_id="lib/managers/menu/menucomponentmanager" script_path="Menu.lua"/>
        <hook hook_id="lib/entry" script_path="Base.lua"/>
        <hook hook_id="lib/tweak_data/tweakdata" script_path="Tweak.lua"/>
        <hook hook_id="lib/managers/hudmanager" script_path="HUD.lua"/>
    </hooks>
    <auto_updates version="1.01" provider="modworkshop" id="21947"/>
    <localization directory="lang" default="en.txt">
        <loc file="en.txt" language="english"/>
    </localization>
    <options build_menu="false">
		<options>
            <option name="HUDScale" type="number" default_value="0.98" min="0.4" max="1.5" />
            <option name="HUDSpacing" type="number" default_value="0.936" min="0.1" max="1"/>
        	<option name="Tweak" type="table">
                <default_value/>
            </option>
        </options>
    </options>
</table>